<?php


namespace OTP\Objects;

interface IGatewayType
{
    public function handleGatewayResponse($uO);
    public function sendOTPRequest($Kl, $s9);
    public function getGatewayConfigView($GV, $aF);
    public function saveGatewayDetails($t5);
}
